## Settings file was created by plugin RocketMisakiVoiceover v1.2.3
## Plugin GUID: com.Schale.RocketMisakiVoiceover

[Keybinds]

# Setting type: KeyboardShortcut
# Default value: 
Blue Archive = 

# Setting type: KeyboardShortcut
# Default value: 
Introduction = 

# Setting type: KeyboardShortcut
# Default value: 
Dust to Dust = 

# Setting type: KeyboardShortcut
# Default value: 
Noisy = 

# Setting type: KeyboardShortcut
# Default value: 
Not Interested = 

# Setting type: KeyboardShortcut
# Default value: 
Thanks = 

# Setting type: KeyboardShortcut
# Default value: 
Muda = 

# Setting type: KeyboardShortcut
# Default value: 
Nani = 

# Setting type: KeyboardShortcut
# Default value: 
Hurt = 

[Settings]

## Enable voicelines when using the RocketMisaki Skin.
# Setting type: Boolean
# Default value: true
Enable Voicelines = true

